Package twisted :: Package runner :: Module inetdtap

[frames | no frames]

## Module twisted.runner.inetdtap

Twisted inetd TAP support

Stability: semi-stable

Maintainer: Andrew Bennetts

Future Plans: more configurability.

Classes
`Options` |
`RPCServer` |

Function Summary
| `makeService(config)`

Variable Summary
`dict` | `protocolDict` = `{'udp': 17, 'tcp': 6}`

Variable Details

### protocolDict

  Type:
    `dict`
  Value:

        {'udp': 17, 'tcp': 6}

Generated by Epydoc 2.0 on Sat May 15 20:08:08 2004 | http://epydoc.sf.net